hr {
    opacity: 1;
}

.landings-banner {
    position: relative;
    background: transparent radial-gradient(closest-side at 74% 57%, #FFFFFF 0%, #408D9060 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 15px #00000045;
}

.overflow-image {
    max-width: 65%;
    z-index: 1;
}

.off-plate {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    object-fit: contain;
}

.linear-neutral-gradient {
    background: transparent linear-gradient(180deg, #F5F5F5 0%, #FAFAFA 41%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}

.testimonials-list .list-slider {
    overflow-x: auto;
}

.testimonials-list .list-slider::-webkit-scrollbar { 
    display: none;
}

.testimonials-list .list-slider .quote-marks {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 110px;
    color: var(--primary);
    opacity: 0.5;
    line-height: 1;
    max-height: 70px;
}

.testimonials-list .list-slider a span.left {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    color: var(--white);
    text-shadow: var(--shadow-strong);
}

.testimonials-list .list-slider a span.right {
    position: absolute;
    bottom: 0;
    right: 0;
    color: var(--white);
    text-shadow: var(--shadow);
}

.testimonials-list .list-slider a:hover span.right i {
    color: var(--white);
}

.freeEvaluation::before {
    width: 3px;
    background-color: var(--primary);
    height: 100%;
    content: '';
    position: absolute;
    display: inline-block;
    border-radius: 25px;
    left: 0;
}

.useful-links ul,
.contact-info ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.useful-links a,
.contact-info a,
.social-media a {
    color: var(--white);
    transition: all .3s ease-in-out;
}

.useful-links a:hover,
.contact-info a:hover {
    text-decoration: underline;
}

.social-media a:hover i {
    color: var(--white);
}

.useful-links ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

@media only screen and (min-width: 576px) {
    .landings-banner {
        border-radius: 20px;
    }

    .overflow-image {
        max-width: 50%;
    }
}

@media only screen and (min-width: 768px) {
    .overflow-image {
        max-width: 30%;
        position: absolute;
        bottom: 0;
        right: 0;
        padding: 0;
    }

    .off-plate {
        position: static;
        display: none;
    }
}

@media only screen and (min-width: 992px) {
    .overflow-image {
        max-width: 25%;
    }
    .off-plate {
        display: block;
    }
}